234 Commits (3e56f95c73a959c0f4a0e9e04756d52ec9927e88)

Author SHA1 Message Date
  Yamagishi Kazutoshi 3e56f95c73 Replace from scss-lint to sass-lint (#10958) 2 years ago
  Yamagishi Kazutoshi da38c0a6b8 Replace from uglifyjs to terser (#10956) 2 years ago
  dependabot-preview[bot] 7c682c4825 Bump babel-plugin-react-intl from 3.1.0 to 3.1.3 (#10944) 2 years ago
  dependabot-preview[bot] c633d65e6f Bump react-swipeable-views from 0.13.0 to 0.13.3 (#10952) 2 years ago
  dependabot-preview[bot] 4e03e50c37 Bump @babel/* from 7.3.4 to 7.4.5 (#10936) 2 years ago
  dependabot-preview[bot] 716ea754e7 Bump react from 16.7.0 to 16.8.6 (#10935) 2 years ago
  dependabot-preview[bot] 8bd2e4403e Bump sass from 1.20.1 to 1.20.3 (#10941) 2 years ago
  dependabot-preview[bot] 8ca93c8654 Bump react-intl from 2.7.2 to 2.9.0 (#10940) 2 years ago
  dependabot-preview[bot] f2f5c1bd6d Bump offline-plugin from 5.0.6 to 5.0.7 (#10937) 2 years ago
  dependabot-preview[bot] c58cf5c90e Bump babel-jest from 24.5.0 to 24.8.0 (#10938) 2 years ago
  Yamagishi Kazutoshi ceddd2ad97 Revert "Bump react-redux-loading-bar from 4.0.8 to 4.2.0 (#10897)" (#10927) 2 years ago
  dependabot-preview[bot] 2e13f2ac44 Bump eslint-plugin-jsx-a11y from 6.1.2 to 6.2.1 (#10923) 2 years ago
  dependabot-preview[bot] 2b8919e448 Bump jest from 24.5.0 to 24.8.0 (#10925) 2 years ago
  dependabot-preview[bot] ced51d8878 Bump webpack-dev-server from 3.2.1 to 3.5.1 (#10924) 2 years ago
  dependabot-preview[bot] 8e34b71c8a Bump eslint-plugin-promise from 4.0.1 to 4.1.1 (#10921) 2 years ago
  Yamagishi Kazutoshi 2c3c3b2612 Remove dependency on history (#10912) 2 years ago
  dependabot-preview[bot] a77b143aa1 Bump autoprefixer from 9.4.10 to 9.5.1 (#10910) 2 years ago
  dependabot-preview[bot] dc56ea9614 Bump rails-ujs from 5.2.2 to 5.2.3 (#10907) 2 years ago
  dependabot-preview[bot] 9b638309d5 Bump sass from 1.17.2 to 1.20.1 (#10908) 2 years ago
  dependabot-preview[bot] fee473beb2 [Security] Bump axios from 0.18.0 to 0.19.0 (#10906) 2 years ago
  dependabot-preview[bot] 81f1db4152 Bump dotenv from 6.2.0 to 8.0.0 (#10888) 2 years ago
  Yamagishi Kazutoshi acc74bed12 Remove dependency on fibers (#10902) 2 years ago
  dependabot-preview[bot] 7394652693 Bump webpack-cli from 3.2.3 to 3.3.2 (#10896) 2 years ago
  dependabot-preview[bot] 9ab053a4b4 Bump react-redux-loading-bar from 4.0.8 to 4.2.0 (#10897) 2 years ago
  dependabot-preview[bot] d2af9a9a6d Bump react-select from 2.2.0 to 2.4.4 (#10895) 2 years ago
  dependabot-preview[bot] c9e5ce4eba Bump object.values from 1.0.4 to 1.1.0 (#10894) 2 years ago
  dependabot-preview[bot] 32fc0777b1 Bump js-yaml from 3.12.0 to 3.13.1 (#10881) 2 years ago
  dependabot-preview[bot] 1f3bc026f4 Bump express from 4.16.4 to 4.17.1 (#10889) 2 years ago
  dependabot-preview[bot] c2153c1a76 Bump intl-relativeformat from 2.1.0 to 2.2.0 (#10887) 2 years ago
  dependabot-preview[bot] a2c0cf73b6 Bump babel-plugin-react-intl from 3.0.1 to 3.1.0 (#10877) 2 years ago
  dependabot-preview[bot] 2c6948bb3f Bump react-redux from 6.0.0 to 6.0.1 (#10879) 2 years ago
  dependabot-preview[bot] d0a87e4711 Bump @babel/plugin-transform-runtime from 7.3.4 to 7.4.4 (#10878) 2 years ago
  dependabot-preview[bot] 60d768d346 Bump rimraf from 2.6.2 to 2.6.3 (#10880) 2 years ago
  abcang ca6c93a2f5 Migrate from uws to cws (#10805) 2 years ago
  Eugen Rochko fba96c808d
Add blurhash (#10630) 2 years ago
  Eugen Rochko 8fb69f1366
Fix emoji-mart crashing web UI on search by reverting the upgrade to 2.10.0 (#10413) 2 years ago
  Nolan Lawson db06b25376 fix: update to emoji-mart 2.10.0 (#10281) 2 years ago
  Nolan Lawson 8da5b8e669 perf: remove zopfli to speed up webpack (#10288) 2 years ago
  Yamagishi Kazutoshi 8347479f5d Bump webpacker from 3.5.5 to 4.0.2 (#10277) 2 years ago
  Yamagishi Kazutoshi 317c43b75b Upgrade yargs to v12.0 (#9862) 2 years ago
  Eugen Rochko bc642ac24b
Redesign public hashtag page to use a masonry layout (#9822) 2 years ago
  ThibG 5104b61b6b Downgrade react-redux-loading-bar to 4.0.8 to fix media modal (#9771) 2 years ago
  0xflotus bc4e49fb66 refactored package.json (#9740) 2 years ago
  Yamagishi Kazutoshi d5bdfaf0bb Increase files checked by ESLint (#9705) 2 years ago
  Yamagishi Kazutoshi dc84899fff Upgrade ESLint to v5.x (#9694) 2 years ago
  Yamagishi Kazutoshi 8f5fdab5bf Update dependencies for Node.js (2018-12-31) (#9669) 2 years ago
  Eugen Rochko 3948b6fa52
Remove npm-run-all dependency (#9401) 3 years ago
  James Kiesel 4c03e05a4e Allow joining several hashtags in a single column (#8904) 3 years ago
  Jeong Arm 7800e1af7e Specify node version to not use node11 (#9166) 3 years ago
  Eugen Rochko 3d7f68c273
Revert Font Awesome 5 upgrade (#8810) 3 years ago